A:link {
	color: rgb(128, 128, 128); BACKGROUND-COLOR: transparent; TEXT-DECORATION: none
}
A:visited {
	color: rgb(128, 128, 128); BACKGROUND-COLOR: transparent; TEXT-DECORATION: none
}
A:hover {
	color: rgb(192, 192, 192); BACKGROUND-COLOR: transparent; TEXT-DECORATION: underline
}
A:active {
	color: rgb(192, 192, 192); BACKGROUND-COLOR: transparent; TEXT-DECORATION: none
}
  a.plain { text-decoration: none } /* no underline */




h1 { font-size: 200%; }
h2 { font-size: 150%; }
h3 { font-size: 100%; }


h5 { color: White; background: transparent; font-size: 10pt; font-family: Verdana, Arial; } 

h6 { color: White; background: transparent; font-size: 10pt; font-family: Verdana, Arial; } 

p { color: White; background: transparent; font-size: 10pt; font-family: Verdana, Arial; }

td { color: white; font-size: 10pt; font-family: verdana, Arial; }